﻿html body *
{
	font-family: Tahoma;
	font-size: 13px;
}

body
{
	background-color: #FFFFFF;
}

div.middle
{
}

div.middle div.leftcontent
{
	/*float: left;*/ /*position: absolute; 	left: 0; 	top: 0;*/
	/*width: 254px;*/
	/*padding-bottom: 4em;
	
	min-height: 200px;*/
	
}

div.feedback
{
	border: solid 1px #CCC;
	background-color: White;
	padding: 4px;
	padding-left: 34px;
	margin: 4px;
	background-image: url(images/error.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	color: Black;
	font-size: 1em;
}

div.middle div.leftcontent div.wrapper, div.middle div.rightcontent div.wrapper
{
	padding: 0px;
}

div.middle div.rightcontent
{
	/*position: absolute; 	right: 0; 	top: 0;*/
	/*width: 181px;*/
	/*padding-bottom: 4em;*/
	position: relative;
	/*float: right;*/
}

div.threecolumn div.contentbox
{
	/*margin-left: 258px;
	margin-right: 185px;*/
	color: #181818;
	padding : 0;
	padding-left : 4px;
	width : 552px;	
}

div.twocolumn div.contentbox
{
	/*margin-left: 258px; /*margin-right: 185px;*/
	margin-top: -1px;
	color: #181818;
	border: solid 1px white;
}

div.contentbox
{
	margin:5px;
}

div.gridcontainer
{
	margin-left: 10px;
	margin-right: 10px;
}

div.gridcontainer h2
{
	background-color: #333;
	color: White;
	padding: 3px 3px 3px 6px;
	border-top: double 3px white;
	margin-bottom: 0px;
}

div.contentbox h6
{
	color: #181818;
	margin-bottom: 4px;
	margin-top: 4px;
}

/* Begin: Shivam Form  */
table.formcontainer
{
	width: 100%;
	table-layout: fixed;
}

td.fieldsetContainer
{
	vertical-align: top;
}

.requiredfield
{
}

.requiredlabelfield
{
	background-position: right;
	background-image: url(images/asterix.gif);
	background-repeat: no-repeat;
}


table.dataentry caption
{
	text-align: left;
	font-weight: bold;
	font-size: 16px;
	color: #3E7291;
	border-bottom: solid 1px #3E7291;
	padding-left: 2px;
}

table.dataentry caption span
{
	display: block;
	position: relative;
}

table.dataentry caption span div
{
	width: 8px;
	height: 8px;
	position: absolute;
	right: 4px;
	top: 2px;
	border-style: solid;
	border-width: 1px;
}

table.dataentry caption span div.type1
{
	background-color: #B9720E;
	border-color: #8A550A;
}

table.dataentry caption span div.type2
{
	background-color: #687201;
	border-color: #3C4201;
}

table.dataentry caption span div.type3
{
	background-color: #658095;
	border-color: #516576;
}

table.dataentry td
{
}

table.dataentry
{
	font-size: 13px;
	width: 100%;
	table-layout: fixed;
}

table.dataentry.embed label
{
	text-align: left;
}

table.dataentry label:first-letter
{
	text-decoration: underline;
}

div.querybox
{
	border-top: solid 1px #AAA;
	margin-bottom: 8px;
	margin-top: -8px;
}

div.querybox div.queryheader
{
	background-repeat: repeat-x;
	font-size: 0.80em;
	letter-spacing: 0.1em;
	padding: 8px 0 4px 4px;
	line-height: 14px;
}

div.querybox div.queryheader a
{
	float: left;
	margin-right: 8px;
}

div.querybox div.queryheader a img
{
	float: left;
	margin-right: 5px;
}

div.querybox div.queryheader .lastsearch
{
}

div.querybox div.querybody
{
}

div.querybox div.querybody button, div.querybox div.querybody .button
{
	margin-left: 4px;
}

div.querybox fieldset
{
	margin-top: 4px;
	border: none;
}

table.dataentry label
{
}

input
{
	margin: 2px 0 2px 2px;
}

input.text
{
	width: 300px;
	padding: 1px 1px 1px 4px;
}

table.formcontainer input.text
{
	display: block;
	margin-left: 0;
	margin-right: 0;
	width: 90% !important;
	overflow: hidden;
}

table.formcontainer textarea, textarea
{
	display: block;
	margin-left: 2px;
	margin-right: 0;
	width: 90% !important;
}

table.formcontainer td.fieldsetContainer
{
	vertical-align: top;
}

fieldset
{
	padding: 4px;
	height: 100%;
	margin: 2px; /*margin-left: 12px; 	margin-right: 12px;*/
	border: none;
}

/* End: Shivam Form  */

/* Begin: Validatior POPUP */
.ValidatorBox
{
	color: black;
	margin-right: 4px;
	border: solid 1px #CCC;
	padding: 3px;
	padding-left: 28px;
	padding-right: 6px;
	font-family: tahoma;
	font-size: 11px !important;
	line-height: 14px;
	position: absolute;
	background-color: white;
	background-image: url(images/error.png);
	background-repeat: no-repeat;
	background-position: 6px center;
	width: 150px;
	z-index: 90;
	overflow: visible;
}

.ValidatorBox *
{
	font-size: 11px !important;
}

/* the container */
.ValidatorBox .Pointer
{
	border-top: solid 1px #CCC;
}

/* the line */
.ValidatorBox .Pointer .Line
{
	border-left: solid 1px #CCC;
	background-color: white;
}

.ValidatorBox .Pointer .Line.flipped
{
	border-left: none;
	border-right: solid 1px #CCC !important;
}

.ValidatorBox div.heading
{
	display: block;
	font-weight: bold;
}

.ValidatorBox div.body
{
	z-index: 95;
}

.ValidatorBox .CloseImage
{
	position: absolute;
	right: 6px;
	top: 6px;
	cursor: pointer;
}

div.middle div.leftcontent div.menubox
{
	border-left: none;
}

div.middle div.rightcontent div.menubox
{
	border-right: none;
}

div.menubox
{
	background-color: #FFFDFB;
	border-width: 1px;
	border-color: gray;
	border-style: solid;
	background-repeat: repeat-x;
	padding-top: 32px;
	margin-bottom: 8px;
	position: relative;
}

div.menubox a
{
	color: #397394;
}

div.menubox div.wrapper
{
	padding: 8px !important;
}

div.menubox table
{
	border-collapse: collapse;
	width: 100%;
}

div.menubox table td
{
	padding: 1px;
}

div.menubox h3
{
	margin: 0;
	font-weight: bold;
	font-size : 12px;
	position: absolute;
	top: 3px;
	left: 6px;
	color: White;
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-top: 2px;
	height: 28px;
}

div.menubox.title1
{
	background-image: url(images/t1_bg.jpg);
	
}

div.menubox.title1 h3
{
	background-image: url(images/t1_icon.png);
	
}

div.pagebox
{
	border-width: 1px;
	border-color: gray;
	border-style: solid;
	background-repeat: repeat-x;
	margin-bottom: 8px;
	position: relative;
	padding: 39px 4px 4px 4px;	
}

div.pagebox.title1
{
	background-image: url(images/t1_bg.jpg);
	min-height: 100px;
}

div.pagebox h1
{
	margin: 0;
	font-weight: bold;
	font-size: 18px;
	position: absolute;
	top: 2px;
	left: 6px;
	color: White;
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-top: 2px;
	height: 28px;
}

div.pagebox.title1 h1
{
	background-image: url(images/t1_icon.png);
	background-repeat:no-repeat;
}

div.menubox.title2
{
	background-image: url(images/t2.jpg);
	background-repeat:no-repeat;
	position :absolute ;

	
		
}

div.menubox.title3
{
	background-image: url(images/t7-3.jpg);
	
	
}

ul.menulist
{
	list-style-type: none;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0;
	padding: 0;
	margin-bottom: 12px;
	margin-top: 12px;
}

ul.menulist li
{
	border-bottom: dashed 1px #949494;
	background-image: url(images/a1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 4px 0 4px 22px;
}

ul.menulist li.last
{
	border-bottom: none;
}

ul.menulist li a
{
	color: #393939;
	text-decoration: none;
	font-weight: normal;
}

ul.menulist li a:hover
{
	text-decoration: underline;
}

span.checkbox input, .radiolist input
{
	margin-right: 6px;
}

span.checkbox label
{
	display: inline-block;
	padding-bottom: 4px;
}

.radiolist label
{
	display: inline-block;
	padding-bottom: 4px;
}

div.go
{
	background-image: url(images/go.gif);
	width: 29px;
	height: 25px;
	text-align:center;
	cursor: pointer;
	display: block;
	float: right;
    background-position : center center;
    background-repeat : no-repeat;
    line-height : 24px;
}



div.go a
{
	color: White;
	font-weight: bold;
	text-decoration: none;
}

div.itemdetail h1
{
	color: #687201;
	font-size: 18px;
	text-decoration: none;
	font-weight: normal;
	margin-top: 4px;
	margin-bottom: 8px;
	overflow: hidden;
}

div.itemdetail h2
{
	color: #B9720E;
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
	margin-top: 12px;
	margin-bottom: 12px;
	border-bottom: solid 1px #B9720E;
}
 

div.itemdetail div.summary
{
	margin-bottom: 8px;
}

div.itemdetail div.summary img
{
	float: right;
	margin: 0 8px 8px 8px;
	border: solid 1px black !important;
}

div.itemdetail * div.emphasis
{
	display: inline;
	color: #B9720E;
	font-size: 0.75em;
}

div.itemdetail div.more
{
}

div.itemdetail div.more, div.itemdetail div.more a
{
	color: #3E7291;
}

div.itemdetail div.more, div.itemdetail div.more a:hover
{
	text-decoration: none;
}

div.itemdetail div.special
{
	font-weight: bold;
	margin-top: 4px;
	text-align: right;
	float: right;
	margin-top: -1px;
}

div.itemdetail div.specialleft
{
	font-weight: bold;
	margin-top: 2px;
}

div.itemdetail div.seperator
{
	border-top: solid 1px #ECECEC;
	margin-top: 4px;
	margin-bottom: 4px;
}

div.itemdetail div.imp
{
	font-weight: bold;
	font-size: 1.1em;
	margin-bottom: 12px;
}

div.itemdetail div.map
{
	padding-top: 8px;
	margin-top: 8px;
	margin-bottom: 8px;
}



div.searchresults
{
}

div.searchresults div.result
{
	margin-bottom: 12px;
}

div.searchresults div.seperator
{
	border-top: solid 1px #ECECEC;
	margin-top: 4px;
	margin-bottom: 4px;
}

div.searchresults div.title
{
	/*color : #757575;*/
	color: #687201;
	font-size: 18px;
	text-decoration: none;
}

div.searchresults div.title a
{
	/*color : #757575;*/
	color: #687201;
	font-size: 18px;
	text-decoration: none;
}

div.searchresults div.title.lp a
{
	font-size: 14px;
}

div.searchresults div.title a:hover
{
	text-decoration: underline;
}

div.searchresults div.special
{
	font-weight: bold;
	margin-top: 4px;
	text-align: right;
	float: right;
}

div.searchresults div.special2
{
	font-weight: bold;
	text-align: right;
	float: right;
}

div.searchresults div.imp
{
	font-weight: bold;
	font-size: 1.1em;
}

div.searchresults * div.emphasis
{
	display: inline;
	color: #B9720E;
	font-size: 0.75em;
}

div.searchresults div.snippet
{
	margin-top: 4px;
	margin-bottom: 4px;
}

div.searchresults div.summary
{
	margin-bottom: 8px;
}

div.searchresults div.result div.img
{
	margin: 4px 8px 2px 0;
}

div.searchresults div.result div.img img
{
	border: solid 1px black;
}

div.searchresults div.summaryspecial
{
	margin-bottom: 8px;
}

div.searchresults div.more, div.searchresults div.more a
{
	color: #3E7291;
}

div.searchresults div.more, div.searchresults div.more a:hover
{
	text-decoration: none;
}

div.searchresults #SearchForContainer
{
	margin-bottom: 8px;
}

div.similarbox
{
	border-width: 1px;
	border-color: gray;
	border-style: solid;
	background-repeat: repeat-x;
	margin-bottom: 8px;
	position: relative;
	padding: 36px 4px 4px 4px;
}

div.similarbox.title1
{
	background-image: url(images/t1_bg.jpg);
	min-height: 100px;
}

div.similarbox h1
{
	margin: 0;
	font-weight: bold;
	font-size: 18px;
	position: absolute;
	top: 2px;
	left: 6px;
	color: White;
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-top: 2px;
	height: 28px;
}

div.similarbox.title1 h1
{
	background-image: url(images/t1_icon.png);
}

div.button
{
	width: 60px;
	height: 31px;
	background-image: url(images/smallbutton.png);
	text-align: center;
	line-height: 28px;
	float: left;
	margin-right: 4px;
}

div.button:hover
{
	background-image: url(images/smallbutton_on.png);
}

div.button a
{
	color: White;
	text-decoration: none;
	font-size: 18px;
	width: 100%;
	height: 100%;
	display: block;
}

.thinbuttonspecific
{
	display: block;
	text-decoration: none;
	color: White;
}

div.thinbutton, .thinbuttonspecific
{
	width: 60px;
	height: 22px;
	background-image: url(images/button_thin.png);
	text-align: center;
	float: left;
	margin-right: 4px;
	line-height: 20px;
	cursor: pointer;
}

div.querybody div.buttoncontainer
{
	margin-left: 10px;
}

div.buttoncontainer
{
	clear: both;
	overflow: visible;
	height: 22px;
}

div.thinbutton:hover, .thinbuttonspecific:hover
{
	background-image: url(images/button_thin_on.png);
}

div.thinbutton a
{
	color: White;
	text-decoration: none;
	font-size: 13px;
	width: 100%;
	height: 100%;
	display: block;
}

.modalbackground
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.modalpopup
{
	background-color: white;
	border-width: 1px;
	border-style: solid;
	border-color: Gray;
	padding: 6px;
	width: 400px;
}

.emailbox h1
{
	color: #687201;
	font-size: 18px;
	text-decoration: none;
	font-weight: normal;
	margin-top: 4px;
	margin-bottom: 8px;
}

div.emailbox div.seperator
{
	border-top: solid 1px #ECECEC;
	margin-top: 4px;
	margin-bottom: 4px;
}

div.articlephoto
{
	margin-top: 40px;
	float: right;
	clear: right;
}

div.articlephoto img
{
	margin: 12px;
	border: solid 1px black !important;
}

div.articlephoto div
{
	font-weight: bold;
	font-size: 0.9em;
	font-style: italic;
	text-align: center;
}


div.superarticles div.article h1 a:hover
{
	text-decoration: underline;
}
div.superarticles div.article h2 a:hover
{
	text-decoration: underline;
}

div.superarticles
{
	overflow: hidden;
}

div.superarticles div.article
{
	padding: 2px;
	margin: 2px;
	width: 48%;
	float: left;
	position: relative;
	padding-bottom: 20px;
	min-height: 215px;
}

div.superarticles div.row
{
	overflow: hidden;
	clear: both;
}

div.superarticles div.article h1
{
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
	margin-top: 14px;
	margin-bottom: 8px;
	font-weight: bold;
}

div.superarticles div.article h2
{
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
	margin-top: 14px;
	margin-bottom: 8px;
	font-weight: bold;
}

div.superarticles div.article h1 *
{
	font-size: 15px;
	text-decoration: none;
	font-weight: normal;
	margin-top: 14px;
	margin-bottom: 8px;
	font-weight: bold;
}

div.superarticles div.article h2 *
{
	font-size: 15px;
	text-decoration: none;
	font-weight: normal;
	margin-top: 14px;
	margin-bottom: 8px;
	font-weight: bold;
}


div.superarticles div.article div.bottom
{
	padding-top: 12px;
}

div.superarticles div.article div.more, div.superarticles div.article div.more a
{
	color: #3E7291;
}

div.superarticles div.article div.img
{
	margin: 4px 8px 2px 0;
	float: left;
}

div.superarticles div.article div.img img
{
	border: solid 1px black;
}

div.superarticles div.article div.imp
{
	font-weight: bold;
	font-size: 1.1em;
	margin-bottom: 12px;
}

div.superarticles div.article * div.emphasis
{
	display: inline;
	font-size: 0.75em;
}

.blankfield
{
	height: 28px;
}

div.shortextbox input.text
{
	display: block;
	margin-left: 0;
	margin-right: 0;
	width: 42% !important;
	overflow: hidden;
}

.spanlist
{
	text-align: left;
	font-weight: bold;
	font-size: 16px;
	color: #3E7291;
	border-bottom: solid 1px #3E7291;
	padding-left: 2px;
	display: block;
	position: relative;
}

.spanlist div
{
	width: 8px;
	height: 8px;
	position: absolute;
	right: 4px;
	top: 2px;
	border-style: solid;
	border-width: 1px;
}

.spanlist div.type1
{
	background-color: #B9720E;
	border-color: #8A550A;
}

.spanlist div.type2
{
	background-color: #687201;
	border-color: #3C4201;
}

.spanlist div.type3
{
	background-color: #658095;
	border-color: #516576;
}

div.MostPopular
{
    border-style: solid ;
    border-width : 1px;
    border-color: Gray ;
    
}
 div.superarticles div.article h1 *, div.superarticles h1
    {
        color: #BA720C;
        clear : both;
    }
    div.superarticles div.article * div.emphasis
    {
        color: #B9720E;
    }
    
    table.otherarticles
    {
    	
	    font-size: 12px;
	    background: #fff;
	    margin-bottom : 30px;
	    margin-left : 15px;
	    width: 540px;
	    border-collapse: collapse;
	    text-align: left;
    	
    }
    table.otherarticles th
    {
	    font-size: 14px;
	    font-weight: normal;
	    color: #000;
	    padding: 10px 8px;
	    border-bottom: 2px solid #6678b1;
    }
    table.otherarticles td
    {
	    line-height : 20px;
    }
    
    table.otherarticles a
    {
        color: #3E7291;
    }

    table.otherarticles td
    {
        padding: 9px 8px 0px 8px;
        vertical-align : top;
    }

    table.otherarticles tbody tr:hover td a
    {
	    color: #009;
    }
    
    div.superarticles div.article h1 *
    {
            color: #BA720C;
    }
    div.superarticles div.article h2 *
    {
            color: #BA720C;
    }
    div.superarticles div.article * div.emphasis
    {
            color: #B9720E;
    }
    
    p.headertext 
    {
        width: 100%;
        text-align : center ;
        color :#BA720C ;
        font-size : 18px;
        font-weight :bold ;
           
    }
    
    h1.headertext
    {
        width: 100%;
        text-align : center ;
        color :#BA720C ;
        font-size : 18px;
        font-weight :bold ;
    }  
    
    p.headertext2
    {
        text-align: justify ;
        font-size : 10px;
    }
    
   div.headercontainer
   {
       border-style:solid ;
       border-color:#6678b1;
       border-width : 1px;
       padding : 4px;
      
   }
   
   div.superarticles div.article h1
   {
      color: #BA720C;
   }
   
   div.superarticles div.article h2
   {
      color: #BA720C;
   }
   
   div.superarticles div.article * div.emphasis
   {
      color: #B9720E;
   }
   
   div.titleheader 
   {
       text-align : center ;
       color :#BA720C ;
       font-size : 18px;
       font-weight :bold ;
   }
   
   div.titleheader h1 span
   {
       text-align : center ;
       color :#BA720C ;
       font-size : 18px;
       font-weight :bold ;
   }

   
   span.titleheader
   {
       text-align : center ;
       color :#BA720C ;
       font-size : 18px;
       font-weight :bold ;
   }